pgpgpg_0.13-9_amd64.deb


Advertisement

Description

pgpgpg - Wrapper for using GnuPG in programs designed for PGP

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pgpgpg
Package version: 0.13
Package release: 9
Package architecture: amd64
Package type: deb
Installed size: 96 B
Download size: 15.34 KB
Official Mirror: ftp.br.debian.org
Pgpgpg is a wrapper around Gnu Privacy Guard which takes PGP 2.6 command line options, translate them and then call GnuPG (Gnu Privacy Guard) to perform the desired action.

Alternatives

Provides

  • pgp

Conflicts

  • pgp

Replaces

  • pgp

    Download

    Binary package: pgpgpg_0.13-9_amd64.deb
    Source package: pgpgpg

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pgpgpg deb package:
      # sudo apt-get install pgpgpg

    Files

    • /usr/bin/pgpgpg
    • /usr/share/doc/pgpgpg/BUGS
    • /usr/share/doc/pgpgpg/README
    • /usr/share/doc/pgpgpg/TODO
    • /usr/share/doc/pgpgpg/changelog.Debian.gz
    • /usr/share/doc/pgpgpg/changelog.gz
    • /usr/share/doc/pgpgpg/copyright
    • /usr/share/man/man1/pgpgpg.1.gz

    Changelog

    2007-02-14 - Paweł Więcek <coven@debian.org> pgpgpg (0.13-9) unstable; urgency=low * Updated debian/rules to contain binary-indep, per policy (closes: #395732)

    2004-03-24 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-8) unstable; urgency=low * Added Replaces: pgp (closes: #238095)

    2004-03-04 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-7) unstable; urgency=low * Added conflict with pgp (closes: #236195)

    2004-01-20 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-6) unstable; urgency=low * Reuploaded, this time with .orig.tar.gz that was missing in 0.13-5 upload

    2004-01-19 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-5) unstable; urgency=low * Moved from non-US to main

    2004-01-14 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-4) unstable; urgency=low * Added manpage from Javier Fernandez-Sanguino Pena <jfs@computer.org> (closes: #222405) * Removed gpg-idea from suggested packages (closes: #196895) * Updated standards-version (no changes required)

    2002-04-09 - Pawel Wiecek <coven@debian.org> pgpgpg (0.13-3) unstable; urgency=low * New maintainer (closes: #135542) * Upgraded to current standards version * Fixed a typo in description (closes: #125233)

    2001-02-14 - Marco d'Itri <md@linux.it> pgpgpg (0.13-2) unstable; urgency=low * Now the package can be built even if gnupg is not installed (Closes: #78303, #81806).

    2000-11-08 - Marco d'Itri <md@linux.it> pgpgpg (0.13-1) unstable; urgency=low * First Release.

    Advertisement
    Advertisement